debian/tmp/usr/games/ksame
debian/tmp/usr/share/man/man6/ksame*
debian/tmp/usr/share/doc/kdegames/ksame/*
debian/tmp/usr/share/doc/kde/HTML/en/ksame/*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ksame.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ksame.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ksame.png
debian/tmp/usr/share/apps/ksame/*
debian/tmp/usr/share/applications/kde/ksame.desktop
debian/icons/ksame.xpm /usr/share/pixmaps
debian/icons/ksame-16.xpm /usr/share/pixmaps
